mstrmojo.plugins.VitaraCharts = mstrmojo.plugins.VitaraCharts || {};
mstrmojo.plugins.VitaraCharts.v538208 = mstrmojo.plugins.VitaraCharts.v538208 || {};
mstrmojo.plugins.VitaraCharts.v538208.VitaraD3CalHeatMapChartInitializer = mstrmojo.plugins.VitaraCharts.v538208.VitaraD3CalHeatMapChartInitializer || {};mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.34');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.33');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.35');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.36');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.37');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.VitaraMstrLibs');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v538208.952');
